#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-fourmolu-plugin
version:              1.1.1.0
visibility:           public
id:                   hls-fourmolu-plugin-1.1.1.0-AA0ZJY7crVFAu7oUsBwW30
key:                  hls-fourmolu-plugin-1.1.1.0-AA0ZJY7crVFAu7oUsBwW30
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server
synopsis:             Integration with the Fourmolu code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  79e7f4c54dbfdd354222ee310eccc406
exposed:              True
exposed-modules:      Ide.Plugin.Fourmolu Ide.Plugin.Fourmolu.Shim
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-fourmolu-plugin-1.1.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-fourmolu-plugin-1.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-fourmolu-plugin
hs-libraries:         HShls-fourmolu-plugin-1.1.1.0-AA0ZJY7crVFAu7oUsBwW30
depends:
    base-4.15.1.0 filepath-1.4.2.1
    fourmolu-0.4.0.0-3xASxeXj9Y2EpiwGJilKmU ghc-9.0.2 ghc-boot-th-9.0.2
    ghcide-1.9.0.0-9vbxnkyw1ugAgvwj4TuhkH
    hls-plugin-api-1.6.0.0-KYZAO7TVKWW8F7trnJ2cRB
    lens-5.2.3-502TyVqGvxTATE4UHV9fln
    lsp-1.6.0.0-88LIXO6i4cM6qo53ATJ9Up
    process-extras-0.7.4-K562Du8xXBuHbfouLvNMjT text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hls-fourmolu-plugin/html/hls-fourmolu-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-fourmolu-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

